title: Website
icon: globe
image:
    query: false

options:
    changeTitle: false
    changeStatus: false
    changeSlug: false
    sort: false
    duplicate: false
    delete: false
    move: false

tabs:
    pages:
        label: Seiten
        icon: page
        columns:
            - width: 1/2
              sections:
                  pages_drafts:
                      extends: sections/pages
                      headline: Entwürfe
                      status: draft

            - width: 1/2
              sections:
                  pages_published:
                      extends: sections/pages
                      headline: Veröffentlicht (im Menü)
                      status: listed
                      templates:
                          - home
                          - default
                          - vehicles
                          - redirect

                  landing_published:
                      extends: sections/pages
                      headline: Landing-Pages (nicht im Menü)
                      status: unlisted
                      templates:
                          - default
                          - redirect

                  footer_published:
                      extends: sections/pages
                      headline: Footer
                      status: listed
                      templates:
                          - footer

    seotab: seo

    settings:
        label: Einstellungen
        icon: settings
        columns:
            - width: 1/2
              fields:
                  company:
                      label: Firma
                      type: text
                  address:
                      label: Adresse
                      type: text
                  postal:
                      label: PLZ
                      type: text
                      width: 1/3
                  city:
                      label: Ort
                      type: text
                      width: 2/3
                  phone:
                      label: Telefon
                      type: tel
                      placeholder: "+41 71 222 33 44"
                      width: 1/2
                  email:
                      label: Email
                      type: email
                      width: 1/2
                  website:
                      label: Website
                      type: url

            - width: 1/2
              fields:
                  twitter:
                      label: Twitter
                      icon: twitter
                      type: url
                  instagram:
                      label: Instagram
                      icon: instagram
                      type: url
                  linkedin:
                      label: LinkedIn
                      icon: linkedin
                      type: url
                  facebook:
                      label: Facebook
                      icon: facebook
                      type: url
                  youtube:
                      label: Youtube
                      icon: youtube
                      type: url
